CREATE TABLE NOVPERDB.NPCN (

	CODIGO_NOVEDAD 		  CHAR     (6 )  	NOT NULL WITH DEFAULT, 
  CODIGO_DESCRIPCION 	CHAR    (30 )	  NOT NULL WITH DEFAULT,        
  DOC_NECESARIA 		  CHAR     (1 )  	NOT NULL WITH DEFAULT, 

  PRIMARY KEY (CODIGO_NOVEDAD)
);    

LABEL ON TABLE NOVPERDB.NPCN IS                    
'NOVEDADES DE PERSONAL-CODIGOS DE NOVEDADES';                                                
